/*div {
    border: 2px solid white;
}*/


a {
    color: #a8a198;
    text-decoration: none;
}

a:hover {
    color: #989898;
    text-shadow: 0 0 20px #ff0000;
}

#banner1 {
    display: none;
    justify-content: center;
    position: fixed;
    width: 100%;
    top: 0px;
    left: 0px;
    z-index: 1; 
    background: black;
}

#banner2 {
    display: none;
    justify-content: center;
    position: fixed;
    width: 100%;
    max-height: 25%;
    top: 0px;
    left: 0px;
    z-index: 1;
    background-color: black;
    padding: 1%; 
}

#bannernew {
    display: flex;
    height: 80px;
    width: 320px;
}

body {
    display: flex;
    justify-content: center;
    margin: auto;
    width: 100%;
    position: relative;
    background-color: black;
}

.breaker {
    width: 100%;
}

button {
    box-sizing: content-box;
    background: none;
    border: none;
    /*border-style: 1px white;*/
    width: 100%;
    height: auto;
    margin: 1% 0;
    padding: 0;
    text-align: left;
    color: #a8a198; 
}

button:hover {
    color: #989898;
    text-shadow: 0 0 20px #ff0000;
}

button:focus {
    outline: none;
    color: #989898;
    text-shadow: 0 0 20px #ff0000;
}

.column {
    display: flex;
    flex-flow: column;    
    width: 33%;
    margin: 0;
    /*background: rgba(9,9,9,0.85)*/
}

#countdown {
    justify-content: center;
    align-items: center;
    width: 100%;
    height: 100%;
    padding: 1%;
    font-family: 'Ringbearer', Times New Roman, serif;
    font-size: 24px;
    font-weight: 600;
    color: #989898;
    text-shadow: 0 0 20px #ff0000;
}

#eliss {
    display: flex;
    justify-content: center;
    width: 38%;
    margin: 12% 0 0 0;
    background: black;
}

@font-face {
    font-family: Requiem;
    src: url(Requiem.ttf);
}

@font-face {
    font-family: Ringbearer;
    src: url(Ringbearer.ttf);
}

#footer {
    position: fixed;
    bottom: 0px;
    left: 0px;
    width: 100%;
    height: 1%;
    background: rgba(9,9,9,0.85);
    padding: 1% 0;
    font-family: 'Ubuntu', Arial, sans-serif;
    font-size: 11px;
    text-align: center;
    color: #a8a198;     
}

h1 {
    text-align: center;
    font-family: 'Ringbearer', Times New Roman, serif;
    font-size: 32px;
    font-weight: normal;
    color: #a8a198;
}

h2 {
    text-align: center;
    font-family: 'Ringbearer', Times New Roman, serif;
    font-size: 24px;
    font-weight: normal;
    color: #a8a198;        
}

h3 {
    text-align: center;
    font-family: 'Alegreya SC', serif;
    font-size: 20px;
    font-weight: normal;
    color: #a8a198;
}

h4 {
    text-align: center;
    font-family: 'Ringbearer', Times New Roman, serif;
    font-size: 30px;
    font-weight: normal;
    color: #a8a198;        
}

h5 {
    text-align: left;
    text-indent: 10%;
    font-family: 'Alegreya SC', serif;
    font-size: 24px;
    font-weight: bold;
    color: #a8a198;
    margin: 1% 0 1% 0;
    padding: 0;   
}

h6 {
    text-align: left;
    text-indent: 10%;
    font-family: 'Alegreya SC', serif;
    font-size: 20px;
    font-weight: normal;
    padding: 0;
    margin: 0;    
}

h7 {
    text-align: center;
    font-family: 'Alegreya SC', serif;
    font-size: 28px;
    font-weight: normal;
}

.illu {
    position: absolute;
    top: 0;
    width: 100%;
    z-index: -1;  
}

img {
    width: 100%;
}

img.hero {
    width: 25%;
    margin: auto;
}

#logo {
    width: 100%;
}

#logostill {
    display: flex;
    height: 100%;
}

#logoact {
    display: none;    
}

#logo:hover #logostill{
    display: none;
}

#logo:hover #logoact {
    display: flex;
    height: 100%;
}

.main {
    position: relative;
    display: flex;
    flex-flow: row wrap;
    justify-content: center;
    width: 75%;
    margin-top: 14%;
    margin-bottom: 12%;
}

.medhalf {
    position: relative;
    display: flex;
    flex-flow: column;
    width: 30%;
    padding: 1%;
    font-family: 'Ubuntu', Arial, sans-serif;
    font-size: 16px;
    color: #a8a198;
    background: rgba(9,9,9,0.85);
    margin: 0 0.5% 1% 0.5%;
}

.medimg {
    position: relative;
    display: flex;
    flex-flow: column wrap;
    justify-content: center;
    max-width: 95%;
    margin: 1%;
    padding: 1%;    
}

.medtext {
    position: relative;
    display: flex;
    flex-flow: column wrap;
    justify-content: center;
    width: 95%;
    margin: 1%;
    padding: 1%;
}

.menuitem {
    margin: auto;
    font-family: 'Ringbearer', Times New Roman, serif;
    font-size: 30px;        
}

    #mobnav {
        display: flex;
        flex-direction: column;
        justify-content: center;
        position: relative;
        top: 5%;
        height: 96px;
        width: 100%;
        border: none;
        background-color: black;            
    }

    #mobnavbut {
        display: flex;
        justify-content: center;
        position: absolute;
        top: 5px;
        left: 0px;
        right: 0px;
        margin: auto;   
        height: 96px;
        width: 160px;
        z-index: 1;
    }
  
    #mobnavmenu {
        display: none;
        flex-direction: column;
        position: absolute;
        top: 98px;
        width: 100%;
        padding: 1% 0;
        font-family: 'Ringbearer', Times New Roman, serif;
        font-size: 20px;
        text-align: center;
        color: #a8a198;
        background-color: black;
        z-index: 1;                
    }

    #mobnavmenu a {
        padding: 3px;
        margin: 2px;
    }
        
    #moblogoact {
        display:none;    
    }

    #moblogostill {
        display: flex;
    }

    #mobnav:hover #moblogostill {
        display: none;
    }

    #mobnav:hover #moblogoact {
        display: flex;
    }

    #mobnav:hover #mobnavmenu {
        display: flex;   
    }
    
    #nav {
        display:none;
    }
    


/*#mobnav {
    display: none;
}

#nav {
    display: flex;
    justify-content: center;
    flex-flow: row;
    margin: auto;
    width: 70%;
    max-height: 90%;
    background-color: black;
    z-index: 1;
}

.navitem1 {
    max-width: 100%;
    margin: 1%;
    font-family: 'Requiem', Times New Roman, serif;
    font-size: 23px;
    text-align: right;   
}

.navitem2 {
    max-width: 100%;
    margin: 1%;
    font-family: 'Requiem', Times New Roman, serif;
    font-size: 23px;
}

.navsec {
    display: flex;
    flex-flow: column;
    justify-content: center;    
    width: 25%;
    max-height: 100%;
    margin: 1%;    
}

.navsec img {
    margin: 0;
} */

ol {
    padding: 0 0 0 10%;
    margin: 0;
} 
 
.orgs {
    width: 85%;
    margin: 0 1%;
    position: relative;
} 

.orgs img {
    width: 100%;
    position: relative;
    top: 0px;
    padding: 0;
}

.orgtext {
    width: 65%;
    margin: 0 auto;
    padding: 1% 1% 1% 2%;
    font-family: 'Ubuntu', Arial, sans-serif;
    font-size: 16px;
    color: #a8a198;
    background: rgba(9,9,9,0.85);
    position: absolute;
    top: 5%;
    left: 5%;
}

.orgtext a {
    font-weight: bold;
}
 
p {
    text-indent: 10%;
    padding: 0;
    margin: 10px 0;
} 

.reg {
    width: 100%;
    margin: 0;
    padding: 0;    
}

.regsub {
    width: 80%;
    margin: 1% auto;
    padding: 1%;
    flex-flow: column;
        background: rgba(9,9,9,0.85);        
}

.reghidden {
    display: none;
    flex-flow: column;
}

table {
    width: 90%;
    margin: auto;    
}

#tableauto td {

}

.table2 td {
    width: 50%;
}

.table3 td {
    width: 33%;
}

.table4 td {
    width: 25%;
}

.table5 {
    width: 100%;
    padding: 5px 0;    
}

th {
    padding: 4% 2% 1% 2%;
    width: 33%;
    text-align: center;
    font-family: 'Ringbearer', Times New Roman, serif;
    font-size: 20px;
    font-weight: normal;
    color: #a8a198;
}

td {
    text-align: center;
    padding: 1%;
    font-family: 'Ubuntu', Arial, sans-serif;
    font-size: 16px;
    color: #a8a198;
    font-weight: normal;   
}

table, th, td {
    border: 1px solid #a8a198;
    border-collapse: collapse;
}

.table5 td {
    width: 20%;
}

.table5 th {
    width: 20%;
}

.textblock {
    display: flex;
    flex-flow: row wrap;
    justify-content: center;
    width: 94%;
    padding: 1% 2%;
    font-family: 'Ubuntu', Arial, sans-serif;
    font-size: 16px;
    color: #a8a198;
    /*background: rgba(9,9,9,0.85);*/
    margin: 2% 0 1% 0;
}

.texthalf {
    width: 39.5%;
    padding: 1%;
    font-family: 'Ubuntu', Arial, sans-serif;
    font-size: 16px;
    color: #a8a198;
    background: rgba(9,9,9,0.85);
    margin: 1%;
}
     
.textstripe {
    width: 81%;
    padding: 1% 2%;
    font-family: 'Ubuntu', Arial, sans-serif;
    font-size: 16px;
    color: #a8a198;
    background: rgba(9,9,9,0.85);
    margin: 1% auto;
}

.textstripe a {
    font-weight: bold;
}

.texttile {
    width: 25%;
    padding: 1%;
    font-family: 'Ubuntu', Arial, sans-serif;
    font-size: 16px;
    color: #a8a198;
    background: rgba(9,9,9,0.85);
    margin: 1%;
}     

.texttile a {
    font-weight: bold;
}

#top {
    display: flex;
    flex-flow: row wrap;    
    justify-content: center;
    align-items: center;
    position: fixed;
    top: 0px;
    left: 0px;
    z-index: 1;
    width: 100%;
    height: 110px;
    background-color: black;
    padding: 0 0 1% 0; 
}

.topitem {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    width: 30%;
    height:100%;
    padding: 0;
    font-family: 'Alegreya SC', serif;
    font-size: 18px;
    color: #a8a198;
    text-align: center;
}

ul {
    text-align: left; 
    padding: 0 0 0 10%;
    margin: 0;
}

li {
    padding: 2px 0 5px 0;
} 

li h6 {
    text-indent: 1%;
}

/* gallery css */

.gallerybox {
    width: 96%;
    max-height: 1200px;
    position: relative;
    justify-content: center;
    padding: 0;
    margin: 1%;
}   

/* Hide the images by default */
.mySlides {
  display: none;
  margin: auto;
}              

/* Add a pointer when hovering over the thumbnail images */
.cursor {
  cursor: pointer;
}

/* Next & previous buttons */
.prev,
.next {
  cursor: pointer;
  position: absolute;
  height: 100%;
  width: 4%;
  padding: 1%;
  color: #a8a198;
  font-family: 'Alegreya SC', serif;
  font-weight: bold;
  font-size: 40px;
  user-select: none;
  -webkit-user-select: none;
}

/* Position the "next button" to the right */
.next {
  right: 0;
  text-align: center;
}

.prev {
  left: 0;
  text-align: center;
}

/* On hover, add a black background color with a little bit see-through */
.prev:hover,
.next:hover {
  background-color: rgba(0, 0, 0, 0.8);
}

.row {
    display: flex;
    flex-flow: row wrap;
    height: 10%;
    margin: 10px 0 0 0;
}

.demo {
  width: 14.2857%;
  opacity: 0.6;
  height: 100%;
}

img.demo.cursor {
  object-fit: cover; 
}

.demo:hover {
  opacity: 1;
}

/* gallery css end */

@media screen and (max-width:1000px) {

    #eliss {
        width: 65%;
    }

    .gallerybox {
        width: 85%;
    }

    .medhalf {
        position: relative;
        display: flex;
        flex-flow: column;
        width: 47%;
        padding: 1%;
        font-family: 'Ubuntu', Arial, sans-serif;
        font-size: 16px;
        color: #a8a198;
        /*background: rgba(9,9,9,0.85);*/
        margin: 0.5%;
    }
}

@media screen and (max-width:800px) {

    #bannernew {    
        height: 60px;
        width: 240px;
    }

    #countdown {
        font-size: 20px;
        font-weight: 550;
    }

    #eliss {
        width: 80%;
    }

    #footer {
        height: 2%;
    }

    h1 {
        font-size: 28px;
    }

    h2 {
        font-size: 20px;        
    }

    h3 {
        font-size: 17px;
    }

    h4 {
        font-size: 26px;
    }
    
    h5 {
        font-size: 20px;
    } 
    
    h6 {
        font-size: 16px;
    }
    
    h7 {
        font-size: 22px;
    }  

    .main {
        width: 90%;
        margin-top: 22%;
        margin-bottom: 10%;
    }

    #mobnavmenu {
        font-size: 18px;
    }

    /*.navitem1 {
        font-size: 18px;  
    }

    .navitem2 {
        font-size: 18px;
    }

    .navsec {   
        width: 30%;
    } */   

    .orgtext {
        font-size: 14px;
    }

    .prev,
    .next {
        font-size: 20px;    
    }

    th {
        font-size: 18px;
    }

    td {
        font-size: 14px;  
    }

    .texthalf {
        font-size: 14px;
    }
     
    .textstripe {
        font-size: 14px;
        width: 100%;
        margin: 2% 0 1% 0;
    }

    .texttile {
        font-size: 14px;
        width: 30%;
        margin: 1% 0.5%;
    }

}



@media screen and (max-width:600px) {
    .medhalf {
        width: 100%;
        padding: 1%;
        font-size: 14px;
        margin: 0.5%;
    }

    .topitem {    
        font-size: 16px;
    }
    
    .gallerybox {
        width: 100%;    
    } 
}    



@media screen and (max-width:500px) {

    #banner1 {
        display: none;
    }

    #banner2 {
        display: none;
    }

    #bannernew {    
        height: 40px;
        width: 160px;
    }

    .column {
        display: none;
    }

    #eliss {
        width: 100%;
    }

    h1 {
        font-size: 26px;
    }

    h2 {
        font-size: 18px;        
    }

    h3 {
        font-size: 16px;
    }
    
    h4 {
        font-size: 24px;
    }
    
    h5 {
        font-size: 18px;
    }     

    h6 {
        font-size: 15px;
    }
    
    h7 {
        font-size: 20px;
    }

    .main {
        width: 100%;
        margin: 30% 0 10% 0;
    }

    #mobnavmenu {
        font-size: 16px;
    }

    #mobnavbut {
        height: 60px;
        width: 100px;
    }
        
    /*#mobnav {
        display: flex;
        flex-direction: column;
        justify-content: center;
        position: absolute;
        top: 0px;
        height: 72px;
        width: 100%;
        border: none;
        background-color: black;            
    }

    #mobnavbut {
        display: flex;
        justify-content: center;
        position: absolute;
        top: 5px;
        left: 0px;
        right: 0px;
        margin: auto;   
        height: 72px;
        width: 120px;
        z-index: 1;
    }
  
    #mobnavmenu {
        display: none;
        flex-direction: column;
        position: absolute;
        top: 77px;
        width: 100%;
        padding: 1% 0;
        font-family: 'Requiem', Times New Roman, serif;
        font-size: 20px;
        text-align: center;
        color: #a8a198;
        background-color: black;
        z-index: 1;                
    }

    #mobnavmenu a {
        padding: 3px;
        margin: 2px;
    }
        
    #moblogoact {
        display:none;    
    }

    #moblogostill {
        display: flex;
    }

    #mobnav:hover #moblogostill {
        display: none;
    }

    #mobnav:hover #moblogoact {
        display: flex;
    }

    #mobnav:hover #mobnavmenu {
        display: flex;   
    }*/

    .orgs {
        width: 100%;
        margin: 5% 0; 
    }

    .orgtext {
        font-size: 14px;
        width: 75%;
        top: 7%;
        left: 0;
        margin: 0 0 8% 0;               
    }

    table {
    width: 98%;    
    }

    th {
        font-size: 16px;
    }

    td {
        font-size: 14px;  
    }

    .texthalf {
        font-size: 14px;
        width: 100%;        
    }
     
    .textstripe {
        font-size: 14px;
    }

    .texttile {
        font-size: 14px;
        width: 100%;        
    }

    .topitem {    
        font-size: 14px;
    } 
    
    #countdown {
        font-size: 16px;
    } 
    
}    